/// Skybox

textures/fox_duel/sky1
{
	qer_trans	0.9
	q3map_nolightmap
    {
        map textures/fox_duel/sky1
    }
}

textures/fox_duel/sky2
{
	qer_trans	0.9
	q3map_nolightmap
    {
        map textures/fox_duel/sky2
    }
}

textures/fox_duel/sky3
{
	qer_trans	0.9
	q3map_nolightmap
    {
        map textures/fox_duel/sky3
        blendFunc GL_ONE GL_ONE
        rgbGen wave sin 0 1 0 1
    }
}

textures/fox_duel/sky4
{
	qer_trans	0.9
	q3map_nolightmap
    {
        map textures/fox_duel/sky4
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
    {
        map textures/fox_duel/sky5
        blendFunc GL_ONE GL_ONE
    }
}

textures/fox_duel/sky6
{
	qer_trans	0.9
	q3map_nolightmap
    {
        map textures/fox_duel/sky6
    }
}

/// Metal

textures/fox_duel/metal1
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/fox_duel/metal1
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/fox_duel/metal2
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/fox_duel/metal2
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/fox_duel/metal3
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/fox_duel/metal3
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/fox_duel/metal4
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/fox_duel/metal4
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/fox_duel/metal5
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/fox_duel/metal5
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/fox_duel/metal6
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/fox_duel/metal6
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/fox_duel/metal7
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/fox_duel/metal7
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/fox_duel/metal8
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/fox_duel/metal8
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

/// Eau


textures/fox_duel/eau1
{
	qer_trans	0.9
    {
        map textures/fox_duel/eau1
        rgbGen vertex
    }
    {
        map textures/fox_duel/eau3
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/fox_duel/roll
{
	qer_trans	0.9
	surfaceparm nonsolid
    {
        map textures/fox_duel/roll
        rgbGen vertex
        tcMod scroll 0 5
    }
}

textures/fox_duel/roll2
{
	cull	twosided
	deformvertexes	autoSprite2	
    {
        map textures/fox_duel/roll2
	blendFunc GL_ONE GL_ONE
        depthWrite
    }
}
